
.row2 { background-color:#FFF;}
body { background-color: #f5f6f8;}
.label-primary { background-color:#42a5f5;}
.label-success { background-color:#66bb6a;}
.label-warning { background-color:#ffa726;}
.label-info { background-color:#26c6da;}
.govpushinfo150203 li a{ color:#000;}
.govpushinfo150203 li a:hover{ color:#d43e42;}
.govpushinfo150203 li span{ color:#999999;}
.head-sty1 { background-image: url("banner-bj1.png");}
.hmenu-bnt a { background-color:#ffffff; }
.hmenu-bnt a:hover { background-color:#d43e42; }
a.head-bnt1 { background-image:url(head-mbj2.png)}
a.head-bnt2 { background-image:url(head-mbj1.png)}
a.head-bnt3 { background-image:url(head-mbj3.png)}
.yainput-sty1 { color:#000000 !important; background-color:#ffffff;}
.yainput-sty1::-webkit-input-placeholder{ color:#a8b2be;}
.yainput-sty1:-moz-placeholder{ color:#a8b2be;}
.yainput-sty1::-moz-placeholder{ color:#a8b2be;}
.yainput-sty1::-ms-input-placeholder{ color:#a8b2be;}
.yainput-sty2 { background-color:#d43e42; }
.yanav { background-color:#d43e42;}
.nav-div ul li a { color:#ffffff; }
.nav-div ul li a:hover { color:#d43e42; background-color:#f4f6f7; }
.nav-div ul li a.now { color:#d43e42; background-color:#f4f6f7; }
.nav-bnt1 { background-color:#ffffff; color: #c4cad1;}
.nav-bnt1 a { color: #d43e42;}
.nav-div ul li ul li a { color: #3b3b3b; }
.nav-div ul li ul li a:hover { color: #d43e42; }
.welcometxt { color: #3b3b3b; }
/*.nav-bnt1 span { background-color:#ffffff; color:#d43e42;}
.nav-bnt1 span:after { color:#d43e42;}*/
#yyxt_navdiv { background-color:#ffffff; }
#yyxt_navdiv a { color:#282828; }
.rslides_tabs .rslides_here a{ background:#d43e42}
.xlq-ttdiv a { color: #282828;}
.ggqh-btdiv1 ul li { color: #3b3b3b; }
.ggqh-btdiv1 ul li.now {background-color: #d43e42; color: #ffffff;}
.newsview-bt a { color:#000000;}
.newsview-bt a:hover { color:#d43e42;}
.newsview-date { color:#999999;}
.morediv1 a { background-color: #abb5be; color: #ffffff;}
.morediv1 a:hover { color: #ffffff; background-color: #d43e42;}
.morediv2 a { background-color: #abb5be; color: #ffffff; }
.morediv2 a:hover { color: #ffffff; background-color: #d43e42;}
.morediv3 a { background-color: #abb5be; color: #ffffff;}
.morediv3 a:hover { color: #ffffff; background-color: #d43e42;}
.morediv4 a { background-color: #abb5be; color: #ffffff;}
.morediv4 a:hover { color: #ffffff; background-color: #d43e42;}
.xlq-tzgg { background-color: #f4f6f7; }
.tzgg-bt { background-color: #e28183; color: #ffffff; }
.tzgg-bt a { color: #ffffff;}
.tzgg-list ul li { color: #999; }
.tzgg-list ul li a { color: #444444;}
.tzgg-list ul li a:hover { color: #d43e42;}

/*插件样式二次改造,如果高新区的还在用低版本的浏览器这段样式算是白写了，用float左右来实现吧*/
.owl-nav button.owl-prev { background-image: url("ztqhbnt1.png") !important;}
.owl-nav button.owl-next { background-image: url("ztqhbnt2.png") !important;}
/*插件样式二次改造*/
.gglmbt-div span { color: #d43e42; border-bottom: #d43e42 solid 1px;}
.gglmbt-div span a { color: #d43e42; }
.gglmbt-div a { color: #999999; }
.gglmbt-div a:hover { color: #d43e42;}
.gglmbt-div .fbt1 a { color: #404040; }
.gglmbt-div .fbt2 a { background-color: #ff8d3d; color: #ffffff; }
.xlqsygkqhdiv1 ul li { color: #d43e42; }
.xlqsygkqhdiv1 ul li a { color: #ffffff;}
.xlqsygkqhdiv1 ul li.now { background-color: #d43e42; color: #ffffff;} 
.jiedu-list ul li a { color:#666666;}
.jiedu-list ul li a:hover { color:#d43e42;}
.xlq-zs { background-color: #297ad9; }
.xlqzs-bt span { color: #ffffff; }
.xlqzs-bt span a { color: #ffffff;}
.xlqzs-txt { color: #ffffff;}
.xlqzs-txt a { color: #ff8d3d; }
.xlqzs-bnt ul li a { background-color: #ff8d3d; }
.xlqzs-bnt ul li a span { color: #ffffff; }
.xlqzs-gyyqrk ul li a span { background: rgba(0,91,172,0.7); color: #ffffff;}
.xlqzs-gyyqrk ul li a:hover span { background: rgba(232,179,64,0.8);}
.hudong-list ul li a { color:#666666;}
.hudong-list ul li a:hover { color:#d43e42;}
.hud-rukou a { color: #d43e42; }
.dczj-list ul li a { color: #404040; }
.dczj-list ul li span { color: #ffffff; }
.dczj-list ul li span.zj { background-color: #59bc90;}
.dczj-list ul li span.dc { background-color: #59a2bc;}
.fuwu-bntlist ul li a { background-color: #59bc90;}
.fuwu-bntlist ul li:last-child a { background-color: #459cc9;}
.fuwu-bntlist ul li a div span { color: #ffffff; }
.yqljbnt-sty1 { background-image: url("yqlj-bj1.png");}
#yqljbntxt a { color:#ffffff;}
.footer2_1 li a{ color:#282828;}
.select_content{ background:#e5e5e5; }
.select_con a{ color:#000 !important }
.select_con a:hover{ color:#d41d1d !important}
.gwylink-div { background-color:#d43e42;}
.gwylink-div ul li { color:#ffffff; }
.gwylink-div ul li a { color:#ffffff;}
.foot-div3 { background-color:#cfd3d5; }
.foot-div4 { background-color:#333333;}
.foot3-txtli ul li { color:#282828; }
.foot3-txtli2 ul li { color:#282828; }
.foot3-txtli2 ul li a { color:#666666; }
.foot4-ldiv { color:#999999; }
.foot4-rdiv { color:#999999; }
.foot4-rdiv ul li a { color:#999999;}
.txtlist-ldiv span { background: #d43e42; color:#ffffff;}
.txtlist-ldiv ul li { background-color:#ebeff1; } 
.txtlist-ldiv ul li a { color:#454545; }
.txtlist-ldiv ul li a:hover { color:#ffffff; background: #f88285;}
.list-views { border-bottom: #ededed solid 1px;}
.listview-bt { color: #999999;} 
.listview-bt a { color:#282828;}
.listview-bt a:hover { color:#d43e42;}
.listview-date { color:#999999; }
.txtlisty2 { color:#a5a5a5; }
.txtlist-map { background-color:#ebeff1; }
.txtlist-map span { color:#787878; }
.txtlist-map ul li { color:#787878; }
.txtlist-map ul li a { color:#454545;}
.txtlist-map ul li a:hover { color:#d43e42;}
.nry-info { background-color:#ebeff1; color:#787878; }
.nry-info span { color: #454545;}
.nry-info span a { color:#d43e42;}
.txtcontent-div h1 { color:#333; }
.txtcontent-div p { color: #454545;}
.imglist-con ul li a { color: #d43e42;}
.pagelist a:hover { background-color:#d43e42; color:#fff; }
.pagelist a.a1:hover { color:#d43e42;}
.pagelist span { color:#d43e42; border:1px solid #d43e42;}
#pages a,#pages a.a1,#pages span { color: #a5a5a5; }
#pages span { border-color:#d43e42; background-color:#d43e42; color: #fff;}
#pages a:hover { border-color:#d43e42; color:#d43e42; }
.hdsty1 { background-color: #f9e9ea; }
.jcjd-txt span { color:#000000; }
.jcjd-txt span a { color:#000000; }
.jcjd-txt span a:hover { color:#d43e42; }
.jcjd-txt p { color:#000000; }
.jcjd-txt p a { color:#d43e42; }
.jcjd-txt p a:hover { color:#d43e42; }
.qwsj-img { background-color:#ffffff;}
.qwsj-txt2 span { color:#d43e42; }
.qwsj-txt2 p { color:#282828; }
.ldzc-div2 .ldtt1 { border:#e5e9eb solid 1px;}
.ldzc-div2 .ldxx1 h3 { color:#000000; }
.ldzc-div2 .ldxx1 h3 span { color:#d43e42; }
.ldzc-div2 .ldxx1 p { color:#282828; }
.ldzc-div2 .ldxx1 p a { color:#d43e42;}
.ldzc-div2 .ldxx1 .jqgz1 a { background-color:#d43e42; color:#ffffff;}
.gyyq-list ul li a span { color: #ffffff; }
.zsggbt-div h1 { color: #197fc4; }
.zsggbt-div p { color: #626262; }
.tzzn-tzlc a span { color: #ffffff; }
.zszc-btdiv span { border-left:#197fc4 solid 5px; color: #197fc4; }
.zszc-list ul li a { color: #626262; }
.zszc-list ul li a:hover { color: #d43e42;}
.zszc-list ul li p { color: #a0a0a0; }
.zszc-list2 ul li span { color: #197fc4; }
.zszc-list2 ul li p { color: #787878;}
.zszc-list2 ul li:hover p { color: #282828;} 
.fzhj-list ul li a span { background: rgba(0,91,172,0.0); color: #626262; }
.fzhj-list ul li a:hover span { background: rgba(0,91,172,0.7); color: #ffffff; }
.zsp4sty { background-color: #e5e8f0; }
.zsp4-bnt ul li a h1 { color: #ffffff; }
.zsp4-bnt ul li a p { color: #ffffff;}
.hiSlider-pages a.active { background: #d43e42 !important;}
.hbzwfw-div { background-color: #d43e42;}
.qzbmrk-div ul li a { color: #d43e42;}
.qzbmrk-div ul li a:hover { border: #d43e42 solid 1px; background-color: #d43e42; color: #ffffff;}